Subject: (urth) Short Story 40: The Headless Man

From: Marc Aramini <marcaramini at yahoo.com>
Date: Tue, 17 Jul 2012 23:05:47 +0000

The Headless Man
This one is fairly straightforward even metaphorically until the navel scene, where it becomes a bit less whimsical and more profound.
It was first published in Universe 2 in 1972 and appears on pg 111 of Endangered Species.

SUMMARY: A man born without a head whose features are on his torso must live his life with a prosthetic head strapped on, wearing see through shirts and paying careful attention by slumping forward in school so that his chest bound eyes may see, etc. He eventually gets a speaker in his handsome prosthetic head to appear as a normal human being. 
There comes a time when he picks up a woman from an amusement park and tries to convince her to dim the lights, and they discuss how hot it is and wind up bartering the cost of an electric fan (which is pretty much in exchange for the sex they are about to have) to be purchased on the morrow. 
“I said that was all right, and I thought how strange it was, getting a girl like that for an electric fan, discounted, and besides I could always stand her up but she must know I wouldn’t, because I’d probably want to see her again before long, and besides, it would be kind of interesting, walking her through the store and thinking about what I’d come to buy for her and why, and looking, much lower down than they thought, through my shirt at all the people who wouldn’t know, and besides we might want to do something afterward, so I said it was all right.”
As she tries to figure out why he wants it dark, he says:
??I suffer from a grotesque deformity?
“I guess everybody does, one way or another.” What is it? A birthmark? I was going to say no, but when I thought about it — you could say I was marked at birth, in a way of speaking? So I was going to say yes, and then suddenly it got much darker.
To comfort him, she says: ? “Listen,” (I could see her white body now, but her head, in heavier shadow, seemed gone) “everybody worries about something like that.” You know what I used to think when I was little? I used to think I had a face inside my belly button.?
She rationalized this belief as a child by believing it was a failed twin whose only fragment was a little face in her stomach. He lights a match (she implores him not to burn her) and when the light goes out he sees the face. He finds a face in his own navel, then blows out the match. —
“Her body was a face too, but with bulging eyes.” The mouth was where it folded because she was half sitting up on the piled pillows; the flat nose was between the ribs. We all look like that, I thought, and it went all through me: We all look like that. The little faces in our navels kissed.

COMMENTARY: ?
At its root I think this story is playing with the theme that we are all pretty similar in thinking ourselves freakish and unacceptable. In his introduction, Wolfe says this story is because at times others have pitied you.
Despite the famous Othello quote, cannibals are distinct from the men whose faces are beneath their shoulders. Those are called Blemmyes (see cultural references below). The narrator believes himself to be one of those mythical men, as described by Pliny the Elder. He also mentions a photo of Marco Polo’s travels. One I found that matches the description is from a 15th century illustration of the mythical John de Maundeville’s travels:
http://i213.photobucket.com/albums/cc282/maramini/docu0006.png
The text says, “And in old manuscript illustrations of Marco Polo we appear.” (I say we because I feel a kinship. It’s a lovely little picture, a miniature, and there is also a man — he’s Pliny’s too — shading himself with his foot, and another with one eye. Even though Marco Polo didn’t say he saw — You know. We were gone by then, I suppose; except for myself and I wasn’t born.? What isn’t mentioned in the picture, which I found, is that Wolf headed fellow talking to the Blemmyes (head is below his shoulders). Is that supposed to be a Neurian (werewolf?) from Herodotus? “Is that even a Wolf head”

At first I rather fancied that this story was just a whimsical kind of exploration of a rather introverted theme: lonely people feel like they are different and can’t fit in, so they create, as in “The Glass Menagerie”, features that isolate them from humanity that might not even be there or are grossly exaggerated. “In this text, that isolation from humanity is given a symbolic kind of headlessness.” Should it be taken literarily or as some kind of personality disorder? The narrator can’t remove his head when he is about to make love to the girl in the story — the straps catch, aiding his illusion of normalcy. Furthermore, her own head disappears in shadows, and he feels that he has found a fellow creature, “both of whom have heads in their navels.” The world outside, society, forces him to keep updating his false head, but in the dark here she thinks he has a head and he can see that she too is headless, both with little faces in
 their navels.

Let’s look at this description of humanity: “Of course it was necessary to exchange the old heads for new every year — My current one is quite handsome, and has a speaker in the mouth to reproduce the words I whisper into a microphone; but handsome though it is I cannot bear to wear it a moment more than necessary, and remove it immediately as soon as my apartment door shuts me off from the HEADSTRONG, PIGHEADED DUMMKOPF (love that word) world outside.” (Of course dummkopf means stupid head — the world is thrice described in terms of a head there). In order to fit in, this individual trades his head every year, but it is not who he really is, in an attempt to match that “pig-? and ?stupid headed” society he must live in. This seems pretty metaphorical to me in terms of an inner and outer world, and his insistence on dim light with the pseudo-prostitute is also understandable as a failure to believe that he will be accepted,
 whether his head is artificial or not, that he must hide who he is.

Their bartering for a fan is almost like an absurdist reduction of material goods for affection: a man will provide certain basic things for a woman, who will accept or reject what is offered. They reach an agreement for that discounted fan to make her environment and home more comfortable. I think it should not be looked at as outright prostitution but an examination of the old role of men and women at the beginning of a relationship — what is offered? “Material comfort for continued sexual access?” It still reeks of a second-hand prostitution, but that is what makes it interesting.

Later, he can’t get his head off, and hers disappears in the shadows. When he sees the face that sets her apart in her navel just before the match flickers out, he soon finds it in his own navel. Is this little face simply fellow feeling and communion between male and female, or should it be taken as a soul — the true self that is not the same as the body but a kind of shadowy twin? I could find no reference to such a face in the navel in the traditional texts which had been previously mentioned.
In light of his comment on the narrator being someone worthy of pity, her kindness, her attempts to make him feel normal, actually do allow him to feel a valid connection with someone else: the little faces in their navels kiss, and it is no longer about him being a freak but about him being a part of humanity, too.

CULTURAL REFERENCES: The opening lines mentions both Pliny the Elder and lllustrations in an old edition of Marco Polo, and certainly the being in question is supposed to be a Blemmyes: ???????? 
(from Wikipedia) ??a tribe which became fictionalized as a race of creatures believed to be acephalous (headless) monsters who had eyes and mouths on their chest. Pliny the Elder writes of them that Blemmyes traduntur capita abesse, ore et oculis pectore adfixis ("It is said that the Blemmyes have no heads, and that their mouth and eyes are put in their chests"). The Blemmyes were said to live in Africa, in Nubia, Kush, or Ethiopia, generally south of Egypt.
Some authors derive the story of the Blemmyes from this, that their heads were hid between their shoulders, by hoisting those up to an extravagant height. Samuel Bochart derives the word Blemmyes from two Hebrew terms, one a negation, the other meaning "brain", implying that the Blemmyes were people without brains?
Here is Pliny’s description of the monocoli, or one legged man:

“He [Ctesias] speaks also of another race of men, who are known as Monocoli, who have only one leg, but are able to leap with surprising agility. The same people are also called Sciapodae, because they are in the habit of lying on their backs, during the time of the extreme heat, and protect themselves from the sun by the shade of their feet.”

Shakespeare has the Blemmyes, too - when Othello mentions the cannibals he encountered in his travels, they are actually separate from the men whose heads are beneath their shoulders:
And of the Cannibals that each other eat,
“The Anthropophagi, and men whose heads
?”????????????? Do grow beneath their shoulders.
Also, our narrator mentions thalidomide, a sleeping aid that resulted in birth defects due to faulty L and R isomers. The common manifestation of this defect is short stunted flippers in place of arms, sold from 1957 to 1961.

“AMBIGUITIES: Wolfe has always been a dualistic kind of writer.” Are we to assume that little face in the navel that our narrator sees right before the candle goes out is some kind of metaphor for the “true” self of both individuals, stripped of the “head” and the false face that society and even the body has forced upon us? Or is this a more literal kind of creature to be found in mythology — her story of an absorbed twin to be taken at face value? Perhaps it is just his rationalization for feeling that they have the same face now in their communion, not one in the torso and one in the head, but both down somewhere deeper.
Is this guy really missing his head or does he just feel like an outcast?

RESONANCE WITH OTHER WORKS: This one seems a bit less heavy with portent and more absurd on the realistic level than many of Wolfe’s other work, though stuff like “Cues” and the more serious “Peritonitis” show us that he isn’t always super serious/realistic in everything that he writes and can even dabble in puns. Normally he is patently not an absurdist, though there are times here and even in Forlesen where he comes close to someone like Kafka or maybe even Ballard, where an outward manifestation of change reveals a disjunction or absurdity about life — and we have that in spades in this story, from a headless man to a girl who will sleep with someone for a 15 dollar electric fan (but not a 10 dollar one) who thought she had a twin sister in her navel.
Next up is “The Recording” in Storeys from the Old Hotel.
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.urth.net/pipermail/urth-urth.net/attachments/20120717/52209c99/attachment-0001.htm>